PTCCB - Frontend - Bug #11606

Import license > Refrigerant gases > Upload documents > Ensure 1st letter should be capital and
have proper spacing between them.

11/26/2024 03:22 PM - priyanka Sharma

Status: Closed Start date: 11/26/2024
Priority: Normal Due date:
Assignee: Iram Hamdani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
< & A Notsecure  ptecb.ui.staging.digitalnoticeboard.biz/ToxicChemicallmportLicenseApplication/1000 W ] @ Paused
A
Pesticides and @ 1
| Toxic Chemicals A @
Control Board
() Home Total CIF (curency) GBP Amount £0.00
B Applications < Conversion of G$ - 0 Amount G$ 0.00
E Licenses <
® Registered Products <

Upload Documents

@ Invoices
Commercial Invoice File Bill Of Lading File
® Notifications W Choose File
commerciallnvoiceFileName is Required
& Logout
« We hereby declare the above mentioned transaction is financed under the provision of Dealers in Foreign Currency and Licensing Act, 1989. A

It says commerciallnvoiceFileName is Required
It should be It says Commercial Invoice File Name is Required

History

#1 - 01/15/2025 05:49 PM - Iram Hamdani

- Status changed from New to Resolved

#2 - 02/13/2025 05:14 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
